#ifndef PIINIT_H_SEEN
#define PIINIT_H_SEEN

#ifdef SANS_EVOLPLANCK
#include "strecinit.h"
#else
#include "sambainit.h"
#endif

#include "pistdimgapp.h"

// Classe d initialisation pour le module PIext de PEIDA

class PIAppInitiator : public SambaInitiator {
private:
  static int FgInit;
public:
  		PIAppInitiator(PIStdImgApp *);
 virtual	~PIAppInitiator();
};


#endif
